{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block content %}
    <ul>
        <li><a href="homepage.html">Главная страница</a></li>
        <li><a href="quality.html">Система качества</a></li>
        <li><a href="about.html">О нас</a></li>
        <li><a href="contact.html">Контакты</a></li>
        <li><a href="history.html">История заказов</a></li>
        <li><a href="history__added.html">История заказов v2</a></li>
        <li><a href="actions.html">Бонусы и акции</a></li>
        <li><a href="catalog.html">Каталог</a></li>
        <li><a href="product.html">4.2-Страница продукта</a></li>
        <li><a href="account__settings.html">Личный кабинет - Настройки</a></li>
        <li><a href="account__payment_card.html">Личный кабинет - Добавить карту</a></li>
        <li><a href="account__payment_method.html">Личный кабинет - Способ оплаты</a></li>
        <li><a href="account__history_empty.html">Личный кабинет - История заказов - нет заказов</a></li>
        <li><a href="account__history.html">Личный кабинет - История заказов</a></li>
        <li><a href="policy.html">Публичная оферта</a></li>
        <li><a href="checkout.html">4.3-Оформление заказа</a></li>
        <li><a href="modal.html">Modal</a></li>
    </ul>
{% endblock %}